.list {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0 1.25rem;
  list-style-type: none;
  display: flex;
  flex-direction: column;
  row-gap: 2.75rem;
}


@media (min-width: 768px) {
  .list {
    row-gap: 3.5rem;
  }
}

@media (min-width: 992px) {
  .list {
    row-gap: 4.5rem;
  }
}

@media (min-width: 1200px) {
  .list{
    row-gap: 5.5rem;
  }
}

